Page MenuHomePhabricator

Fix css issues with the modal box on AdminPanel
Closed, ResolvedPublic

Description

On certain skins (Vector, Nimbus, Monobook, Monaco and CologneBlue) interface items such as the search box will remain highlighted when the modal is triggered. See attached images. This occurs on Chrome, Edge and Opera. This doesn't occur on other skins like Aurora.

CJC created this task.Sep 15 2016, 3:57 PM
cook879 claimed this task.Sep 18 2016, 8:05 PM
cook879 closed this task as Resolved.EditedSep 20 2016, 6:56 PM

Resolved in rADMP25